<html>
    <head>
        <style>
            img{
               width: 100px;
               height: 100px;
               transition: width 2s,height 2s; 
            }
            img:hover{
                width:600px;
                height: 600px;
            }
        </style>
    </head>
    <body>
        <div><img src = "1.gif"></div>
        <div><img src = "2.jpg"></div>
        <div><img src = "3.jpg"></div>
        <div><img src = "4.jpg"></div>
        <div><img src = "5.png"></div>
        <div><img src = "6.jpg"></div>
    </body>
</html>